{% extends "base.html" %}
{% load static %}
{% block title %}Login{% endblock %}
{% block style %}
	<link href="{% static 'accounts/css/accounts.css' %}" rel="stylesheet">
{% endblock %}
{% block content %}
	<div class = "container">
		<form action="{% url 'accounts:login_view' %}" class="text-center border border-light p-5" method="post">
			<p class="h4 mb-4 mt-5" id="greeting_login">Login</p>
			{% csrf_token %}
			{{ form }}
			{% if request.GET.next %}
				<input type="hidden" name="next" value="{{ request.GET.next }}">
			{% endif %}	
			<button class="btn btn-info btn-block my-4" type="submit">Login</button>
			<p>Not a member?
				<a href="{% url 'accounts:signup_view' %}">Register</a>
			</p>
		</form>
	</div>	
{% endblock %}
{% block script %}
	<script>
		$(document).ready(function () {
			$("<br/>").insertAfter("input");
		});
	</script>
{% endblock %}